Error in importing SNOMED database


(system) #1

premnath21 wrote on Saturday, February 04, 2017:

UNSUPPORTED database load file:
SnomedCT_InternationalRF2_Production_20170131T120000.zip
This is the error I get when I try to load the SNOMED file.

Premnath Borkar,
VPS Techub Pvt Ltd


(system) #2

bradymiller wrote on Saturday, February 04, 2017:

Hi,

OpenEMR only supports the RF1 format files at this time(so, may need to use a prior SNOMED package since I think RF1 is no longer created by SNOMED as of 2017). Note there is an active project going on now to support RF2 format:

-brady
OpenEMR


(Anusha Madugula) #3

UNSUPPORTED database load file:
SnomedCT_InternationalRF2_PRODUCTION_20180131T120000Z.zip
This is the error I get when I try to load the SNOMED file.


(Brady Miller) #4

Hi @anusha_madugula ,

You need to go back and download the most recent RF1 package for it to work (I think it was the end of 2016). We are still working on RF2 support.

-brady


(Luis Angel Uriarte) #5

Please. I would like to know if progress has been made in RF2 support. Thank you.
Luis


(Brady Miller) #6

hi @luisuriarte ,

This keeps getting delayed. It’s been on my TODO list for too long. PR is here:

-brady